eclipse.preferences.version=1
jarsExcludedFromWebInfLib=
lastWarOutDir=/Users/massi/Documents/workspace/vre-manager/target/vre-manager-5.1.0-SNAPSHOT
warSrcDir=src/main/webapp
warSrcDirIsOutput=false
